<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
          name="viewport">
    <meta content="ie=edge" http-equiv="X-UA-Compatible">
    <script async src="./index.js" type="module"></script>
    <title>Document</title>
</head>
<body>
<main>
    <form id="add-todo-form">
        <label for="add-todo-input">Text</label>
        <input id="add-todo-input" name="text"/>
        <button type="submit">Add Text</button>
    </form>


    <ul id="todo-list">
    </ul>
    <button id="list-clear" type="button">Clear list</button>

    <dialog id="update-dialog">
        <form id="update-todo-form">
            <label for="update-todo-input">Text</label>
            <input id="update-todo-input" name="text"/>
            <button type="submit">Update Text</button>
        </form>
    </dialog>
</main>
</body>
</html>